.email-tag {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: var(--light-gray);
    border-radius: 50px;
    padding: 10px 18px;
    font-size: 21px;
    color: black;
    font-weight: 400;
    text-decoration: none;
    transition: background 0.2s;
}
span.wpcf7-list-item-label span {
    position: relative;
    top: 7px;
    left: 9px;
}
.email-icon {
    width: 52px;
    height: 52px;
    background: #98c4b5;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}
span.email-icon img {
    width: 25px;
}
.elementor-kit-15 {
    --e-global-color-primary: #6EC1E4;
    --e-global-color-secondary: #54595F;
    --e-global-color-text: #7A7A7A;
    --e-global-color-accent: #61CE70;
    --e-global-color-61c01e98: #4054B2;
    --e-global-color-69bf31ed: #23A455;
    --e-global-color-7a1ccbe5: #000;
    --e-global-color-13ed1179: #FFF;
    --e-global-typography-primary-font-family: "Roboto";
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-secondary-font-family: "Roboto Slab";
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: "Roboto";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Roboto";
    --e-global-typography-accent-font-weight: 500;
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1290px;
}

.e-con {
    --container-max-width: 1290px;
}

.elementor-widget:not(:last-child) {
    margin-block-end:0px;}

.elementor-element {
    --widgets-spacing: 0px 0px;
    --widgets-spacing-row: 0px;
    --widgets-spacing-column: 0px;
}

{
}

.sc_layouts_title_caption {
    display: var(--page-title-display);
}

@media(max-width: 1279px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width:1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width: 767px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width:767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}

.elementor-44879 .elementor-element.elementor-element-671a6a0 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-671a6a0 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-671a6a0 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-9d4ed64 {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-c318a09 {
    --spacer-size: 20px;
}

.elementor-44879 .elementor-element.elementor-element-4b8f4162 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-4b8f4162 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-4b8f4162 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-598cc314 > .elementor-element-populated {
    margin: 0% 15% 0% 0%;
    --e-column-margin-right: 15%;
    --e-column-margin-left: 0%;
}

.elementor-44879 .elementor-element.elementor-element-4d913f81 {
    text-align: left;
}

.elementor-44879 .elementor-element.elementor-element-d49f0f8 > .elementor-widget-container {
    padding: 0% 14% 0% 0%;
}

.elementor-44879 .elementor-element.elementor-element-d49f0f8 .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-d49f0f8 .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-10b5eca8 {
    --spacer-size: 9vw;
}

.elementor-44879 .elementor-element.elementor-element-4b650d76 {
    text-align: left;
}

.elementor-44879 .elementor-element.elementor-element-58d9d4a .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-58d9d4a .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-58d9d4a .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-9c87a4b {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-0261e3e {
    --spacer-size: 20px;
}

.elementor-44879 .elementor-element.elementor-element-e8f7c73 .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-e8f7c73 .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-1243f1f9 {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-6b9c9c13 .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-6b9c9c13 .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-31a64e4f {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-bce8348 {
    --spacer-size: 20px;
}

.elementor-44879 .elementor-element.elementor-element-c35e100:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-c35e100 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-c35e100 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-c35e100 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-c35e100 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-c35e100 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-c35e100 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-6c81f11 {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-95e2ba4:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-95e2ba4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-95e2ba4 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-95e2ba4 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-95e2ba4 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-95e2ba4 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-95e2ba4 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-bf37c1c {
    --spacer-size: 20px;
}

.elementor-44879 .elementor-element.elementor-element-e0e458f > .elementor-element-populated {
    margin: 0% 0% 0% 16.5%;
    --e-column-margin-right: 0%;
    --e-column-margin-left: 16.5%;
}

.elementor-44879 .elementor-element.elementor-element-d5fb211 {
    --spacer-size: 5.5vw;
}

.elementor-44879 .elementor-element.elementor-element-effec1b .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-effec1b .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-effec1b .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-1847516 .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-1847516 .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-1cbe2e8 {
    --spacer-size: 57px;
}

.elementor-44879 .elementor-element.elementor-element-fc090bf {
    width: auto;
    max-width: auto;
    --icon-box-icon-margin: 0px;
}

.elementor-44879 .elementor-element.elementor-element-fc090bf > .elementor-widget-container {
    margin: 0px 0px 0px -4px;
}

.elementor-44879 .elementor-element.elementor-element-fc090bf .elementor-icon-box-title {
    margin-bottom: 0px;
}

.elementor-44879 .elementor-element.elementor-element-fc090bf .elementor-icon {
    font-size: 26px;
}

.elementor-44879 .elementor-element.elementor-element-eb4e8a1 {
    --spacer-size: 68px;
}

.elementor-44879 .elementor-element.elementor-element-dd5f6d9 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-dd5f6d9 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-dd5f6d9 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-4ba706f > .elementor-element-populated.elementor-column-wrap {
    padding: 0px 15px 0px 0px;
}

.elementor-44879 .elementor-element.elementor-element-4ba706f > .elementor-element-populated.elementor-widget-wrap {
    padding: 0px 15px 0px 0px;
}

.elementor-44879 .elementor-element.elementor-element-1b3a5d1 {
    width: auto;
    max-width: auto;
}

.elementor-44879 .elementor-element.elementor-element-1b3a5d1 .elementor-counter-number-wrapper {
    font-size: 5.3em;
    line-height: 1em;
    letter-spacing: -0.01em;
}

.elementor-44879 .elementor-element.elementor-element-e830157 {
    --divider-border-style: solid;
    --divider-border-width: 1px;
}

.elementor-44879 .elementor-element.elementor-element-e830157 .elementor-divider-separator {
    width: 100%;
}

.elementor-44879 .elementor-element.elementor-element-e830157 .elementor-divider {
    padding-block-start:25px;padding-block-end:25px;}

.elementor-44879 .elementor-element.elementor-element-16531dc .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-16531dc .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-7e873d0 > .elementor-element-populated.elementor-column-wrap {
    padding: 0px 0px 0px 15px;
}

.elementor-44879 .elementor-element.elementor-element-7e873d0 > .elementor-element-populated.elementor-widget-wrap {
    padding: 0px 0px 0px 15px;
}

.elementor-44879 .elementor-element.elementor-element-75307a3 {
    width: auto;
    max-width: auto;
}

.elementor-44879 .elementor-element.elementor-element-75307a3 .elementor-counter-number-wrapper {
    font-size: 5.3em;
    line-height: 1em;
    letter-spacing: -0.01em;
}

.elementor-44879 .elementor-element.elementor-element-4e53168 {
    --divider-border-style: solid;
    --divider-border-width: 1px;
}

.elementor-44879 .elementor-element.elementor-element-4e53168 .elementor-divider-separator {
    width: 100%;
}

.elementor-44879 .elementor-element.elementor-element-4e53168 .elementor-divider {
    padding-block-start:25px;padding-block-end:25px;}

.elementor-44879 .elementor-element.elementor-element-e650edb .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-e650edb .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-a561781 {
    --spacer-size: 37px;
}

.elementor-44879 .elementor-element.elementor-element-33a4d4e .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-33a4d4e .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-33a4d4e .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-5d0e6f9 > .elementor-element-populated.elementor-column-wrap {
    padding: 0px 15px 0px 0px;
}

.elementor-44879 .elementor-element.elementor-element-5d0e6f9 > .elementor-element-populated.elementor-widget-wrap {
    padding: 0px 15px 0px 0px;
}

.elementor-44879 .elementor-element.elementor-element-63b1a41 {
    width: auto;
    max-width: auto;
}

.elementor-44879 .elementor-element.elementor-element-63b1a41 .elementor-counter-number-wrapper {
    font-size: 5.3em;
    line-height: 1em;
    letter-spacing: -0.01em;
}

.elementor-44879 .elementor-element.elementor-element-58d0f2c {
    --divider-border-style: solid;
    --divider-border-width: 1px;
}

.elementor-44879 .elementor-element.elementor-element-58d0f2c .elementor-divider-separator {
    width: 100%;
}

.elementor-44879 .elementor-element.elementor-element-58d0f2c .elementor-divider {
    padding-block-start:25px;padding-block-end:25px;}

.elementor-44879 .elementor-element.elementor-element-b4d8c71 .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-b4d8c71 .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-0348cfd > .elementor-element-populated.elementor-column-wrap {
    padding: 0px 0px 0px 15px;
}

.elementor-44879 .elementor-element.elementor-element-0348cfd > .elementor-element-populated.elementor-widget-wrap {
    padding: 0px 0px 0px 15px;
}

.elementor-44879 .elementor-element.elementor-element-ca52c8f {
    width: auto;
    max-width: auto;
}

.elementor-44879 .elementor-element.elementor-element-ca52c8f .elementor-counter-number-wrapper {
    font-size: 5.3em;
    line-height: 1em;
    letter-spacing: -0.01em;
}

.elementor-44879 .elementor-element.elementor-element-34830bf {
    --divider-border-style: solid;
    --divider-border-width: 1px;
}

.elementor-44879 .elementor-element.elementor-element-34830bf .elementor-divider-separator {
    width: 100%;
}

.elementor-44879 .elementor-element.elementor-element-34830bf .elementor-divider {
    padding-block-start:25px;padding-block-end:25px;}

.elementor-44879 .elementor-element.elementor-element-136b77d .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-136b77d .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-2bdd38d:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-2bdd38d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-2bdd38d .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-2bdd38d .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-2bdd38d .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-2bdd38d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-2bdd38d > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-db70716 {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-083bad4 {
    --spacer-size: 10px;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-828a1bf > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf > .elementor-container {
    min-height: 115px;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_char {
    color: #909C87;
    font-size: 100px;
    font-weight: 400;
    line-height: 0.9em;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_inner {
    margin-top: 0px;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text:not(.trx_addons_marquee_reverse) .trx_addons_bg_text_inner:first-child {
    margin-left: 0px;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text.trx_addons_marquee_reverse .trx_addons_bg_text_inner:last-child {
    margin-right: 0px;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 0px;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 0px;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_delimiter {
    color: #D3A294;
    margin-left: 45px;
    margin-right: 45px;
    margin-top: 0px;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_delimiter svg {
    fill: #D3A294;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_char.trx_addons_bg_text_delimiter {
    font-size: 81px;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-828a1bf > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-e792651 {
    z-index: 2;
}

.elementor-44879 .elementor-element.elementor-element-cbe617c:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-cbe617c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-cbe617c .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-cbe617c .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-cbe617c .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-cbe617c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-cbe617c > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-5951c9a {
    --spacer-size: 10px;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-c76e1ac > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac > .elementor-container {
    min-height: 115px;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_char {
    color: #909C87;
    font-size: 100px;
    font-weight: 400;
    line-height: 0.9em;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_inner {
    margin-top: 0px;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text:not(.trx_addons_marquee_reverse) .trx_addons_bg_text_inner:first-child {
    margin-left: 0px;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text.trx_addons_marquee_reverse .trx_addons_bg_text_inner:last-child {
    margin-right: 0px;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 0px;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 0px;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_delimiter {
    color: #D3A294;
    margin-left: 45px;
    margin-right: 45px;
    margin-top: 0px;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_delimiter svg {
    fill: #D3A294;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_char.trx_addons_bg_text_delimiter {
    font-size: 81px;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-c76e1ac > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-ee10b5f {
    z-index: 2;
}

.elementor-44879 .elementor-element.elementor-element-d1ab848:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-d1ab848 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-d1ab848 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-d1ab848 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-d1ab848 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-d1ab848 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-d1ab848 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-721269c {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-1c89305 {
    --spacer-size: 10px;
}

.elementor-44879 .elementor-element.elementor-element-36cf60e5:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-36cf60e5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-36cf60e5 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-36cf60e5 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-36cf60e5 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-36cf60e5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-36cf60e5 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-1873edfa > .elementor-element-populated {
    margin: 0% 12% 0% 0%;
    --e-column-margin-right: 12%;
    --e-column-margin-left: 0%;
}

.elementor-44879 .elementor-element.elementor-element-3e2c135b .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-3e2c135b .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-e6545a8 {
    --spacer-size: 27px;
}

.elementor-44879 .elementor-element.elementor-element-525a8ebf {
    --spacer-size: 4.45vw;
}

.elementor-bc-flex-widget .elementor-44879 .elementor-element.elementor-element-7e953511.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-44879 .elementor-element.elementor-element-7e953511.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-44879 .elementor-element.elementor-element-485bce5a .elementor-progress-wrapper .elementor-progress-bar {
    background-color: #909C87;
}

.elementor-44879 .elementor-element.elementor-element-485bce5a .elementor-progress-wrapper {
    background-color: #EBEBEB;
    border-radius: 20px;
    overflow: hidden;
}

.elementor-44879 .elementor-element.elementor-element-485bce5a .elementor-progress-bar {
    height: 6px;
    line-height: 6px;
}

.elementor-44879 .elementor-element.elementor-element-5345c495 .elementor-progress-wrapper .elementor-progress-bar {
    background-color: #909C87;
}

.elementor-44879 .elementor-element.elementor-element-5345c495 .elementor-progress-wrapper {
    background-color: #EBEBEB;
    border-radius: 20px;
    overflow: hidden;
}

.elementor-44879 .elementor-element.elementor-element-5345c495 .elementor-progress-bar {
    height: 6px;
    line-height: 6px;
}

.elementor-44879 .elementor-element.elementor-element-62b993e0 .elementor-progress-wrapper .elementor-progress-bar {
    background-color: #909C87;
}

.elementor-44879 .elementor-element.elementor-element-62b993e0 .elementor-progress-wrapper {
    background-color: #EBEBEB;
    border-radius: 20px;
    overflow: hidden;
}

.elementor-44879 .elementor-element.elementor-element-62b993e0 .elementor-progress-bar {
    height: 6px;
    line-height: 6px;
}

.elementor-44879 .elementor-element.elementor-element-fcee710:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-fcee710 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-fcee710 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-fcee710 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-fcee710 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-fcee710 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-fcee710 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-e05b5ad {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-89b1415 {
    --spacer-size: 20px;
}

.elementor-44879 .elementor-element.elementor-element-1add8c1 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-1add8c1 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-1add8c1 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-f452bde {
    z-index: 2;
}

.elementor-44879 .elementor-element.elementor-element-86755e3 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-86755e3 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-86755e3 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-90ca6f1 {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-cc936d2 {
    --spacer-size: 20px;
}

.elementor-44879 .elementor-element.elementor-element-2fe47c3 .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-2fe47c3 .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-05ae7f7 {
    --spacer-size: 50px;
}

.elementor-44879 .elementor-element.elementor-element-c622005 .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-c622005 .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-91e6f74 {
    --spacer-size: 80px;
}

.elementor-44879 .elementor-element.elementor-element-4a6c537 {
    --spacer-size: 20px;
}

.elementor-44879 .elementor-element.elementor-element-6b79e755:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-6b79e755 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../images/Homebanner.webp");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-44879 .elementor-element.elementor-element-6b79e755 > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(90deg, #FF000000 25%, #909C87 75%);
    opacity: 0.25;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-6b79e755 > .elementor-container {
    min-height: 720px;
}

.elementor-44879 .elementor-element.elementor-element-6b79e755 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-6b79e755 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-6b79e755 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-6b79e755 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 20px 0px 20px 0px;
}

.elementor-44879 .elementor-element.elementor-element-50d6256f .trx_addons_bg_text {
    z-index: 0;
}

.elementor-44879 .elementor-element.elementor-element-50d6256f .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-44879 .elementor-element.elementor-element-50d6256f .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-44879 .elementor-element.elementor-element-5c62fd70 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-5c62fd70 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-5c62fd70 > .elementor-element-populated.elementor-column-wrap {
    padding: 0% 0% 0% 22%;
}

.elementor-44879 .elementor-element.elementor-element-5c62fd70 > .elementor-element-populated.elementor-widget-wrap {
    padding: 0% 0% 0% 22%;
}

.elementor-44879 .elementor-element.elementor-element-2380680c:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-44879 .elementor-element.elementor-element-2380680c > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F9F7F6;
}

.elementor-44879 .elementor-element.elementor-element-2380680c > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-2380680c > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-44879 .elementor-element.elementor-element-2380680c > .elementor-element-populated.elementor-column-wrap {
    padding: 11% 11.5% 11.5% 11.5%;
}

.elementor-44879 .elementor-element.elementor-element-2380680c > .elementor-element-populated.elementor-widget-wrap {
    padding: 11% 11.5% 11.5% 11.5%;
}

.elementor-44879 .elementor-element.elementor-element-636fab05 {
    width: var( --container-widget-width, 390px );
    max-width: 390px;
    --container-widget-width: 390px;
    --container-widget-flex-grow: 0;
}

.elementor-44879 .elementor-element.elementor-element-636fab05 .sc_item_title_text {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-636fab05 .sc_item_title_text2 {
    -webkit-text-stroke-width: 0px;
}

.elementor-44879 .elementor-element.elementor-element-cc757f0 {
    --spacer-size: 20px;
}

@media(max-width: 1279px) {
    .elementor-44879 .elementor-element.elementor-element-c318a09 {
        --spacer-size:10px;
    }

    .elementor-44879 .elementor-element.elementor-element-598cc314 > .elementor-element-populated {
        margin: 0% 5% 0% 0%;
        --e-column-margin-right: 5%;
        --e-column-margin-left: 0%;
    }

    .elementor-44879 .elementor-element.elementor-element-d49f0f8 > .elementor-widget-container {
        padding: 0px 10px 0px 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-0261e3e {
        --spacer-size: 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-bce8348 {
        --spacer-size: 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-bf37c1c {
        --spacer-size: 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-e0e458f > .elementor-element-populated {
        margin: 0% 0% 0% 4%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 4%;
    }

    .elementor-44879 .elementor-element.elementor-element-d5fb211 {
        --spacer-size: 50px;
    }

    .elementor-44879 .elementor-element.elementor-element-1cbe2e8 {
        --spacer-size: 30px;
    }

    .elementor-44879 .elementor-element.elementor-element-eb4e8a1 {
        --spacer-size: 50px;
    }

    .elementor-44879 .elementor-element.elementor-element-1b3a5d1 .elementor-counter-number-wrapper {
        font-size: 3.8em;
    }

    .elementor-44879 .elementor-element.elementor-element-e830157 .elementor-divider {
        padding-block-start:15px;padding-block-end:15px;}

    .elementor-44879 .elementor-element.elementor-element-75307a3 .elementor-counter-number-wrapper {
        font-size: 3.8em;
    }

    .elementor-44879 .elementor-element.elementor-element-4e53168 .elementor-divider {
        padding-block-start:15px;padding-block-end:15px;}

    .elementor-44879 .elementor-element.elementor-element-a561781 {
        --spacer-size: 25px;
    }

    .elementor-44879 .elementor-element.elementor-element-63b1a41 .elementor-counter-number-wrapper {
        font-size: 3.8em;
    }

    .elementor-44879 .elementor-element.elementor-element-58d0f2c .elementor-divider {
        padding-block-start:15px;padding-block-end:15px;}

    .elementor-44879 .elementor-element.elementor-element-ca52c8f .elementor-counter-number-wrapper {
        font-size: 3.8em;
    }

    .elementor-44879 .elementor-element.elementor-element-34830bf .elementor-divider {
        padding-block-start:15px;padding-block-end:15px;}

    .elementor-44879 .elementor-element.elementor-element-083bad4 {
        --spacer-size: 5px;
    }

    .elementor-44879 .elementor-element.elementor-element-828a1bf > .elementor-container {
        min-height: 67px;
    }

    .elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_char {
        font-size: 60px;
    }

    .elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_char.trx_addons_bg_text_delimiter {
        font-size: 40px;
    }

    .elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_delimiter {
        margin-left: 25px;
        margin-right: 25px;
    }

    .elementor-44879 .elementor-element.elementor-element-5951c9a {
        --spacer-size: 5px;
    }

    .elementor-44879 .elementor-element.elementor-element-c76e1ac > .elementor-container {
        min-height: 67px;
    }

    .elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_char {
        font-size: 60px;
    }

    .elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_char.trx_addons_bg_text_delimiter {
        font-size: 40px;
    }

    .elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_delimiter {
        margin-left: 25px;
        margin-right: 25px;
    }

    .elementor-44879 .elementor-element.elementor-element-1c89305 {
        --spacer-size: 5px;
    }

    .elementor-44879 .elementor-element.elementor-element-1873edfa > .elementor-element-populated {
        margin: 0% 6% 0% 0%;
        --e-column-margin-right: 6%;
        --e-column-margin-left: 0%;
    }

    .elementor-44879 .elementor-element.elementor-element-e6545a8 {
        --spacer-size: 15px;
    }

    .elementor-44879 .elementor-element.elementor-element-525a8ebf {
        --spacer-size: 5.8vw;
    }

    .elementor-44879 .elementor-element.elementor-element-89b1415 {
        --spacer-size: 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-cc936d2 {
        --spacer-size: 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-4a6c537 {
        --spacer-size: 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-6b79e755 > .elementor-container {
        min-height: 560px;
    }

    .elementor-44879 .elementor-element.elementor-element-6b79e755:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-6b79e755 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-position: 32% 50%;
    }

    .elementor-44879 .elementor-element.elementor-element-5c62fd70 > .elementor-element-populated.elementor-column-wrap {
        padding: 0% 0% 0% 10%;
    }

    .elementor-44879 .elementor-element.elementor-element-5c62fd70 > .elementor-element-populated.elementor-widget-wrap {
        padding: 0% 0% 0% 10%;
    }

    .elementor-44879 .elementor-element.elementor-element-2380680c > .elementor-element-populated.elementor-column-wrap {
        padding: 8% 8% 8% 8%;
    }

    .elementor-44879 .elementor-element.elementor-element-2380680c > .elementor-element-populated.elementor-widget-wrap {
        padding: 8% 8% 8% 8%;
    }

    .elementor-44879 .elementor-element.elementor-element-636fab05 {
        --container-widget-width: 73%;
        --container-widget-flex-grow: 0;
        width: var( --container-widget-width, 73% );
        max-width: 73%;
    }

    .elementor-44879 .elementor-element.elementor-element-cc757f0 {
        --spacer-size: 15px;
    }
}

@media(max-width: 767px) {
    .elementor-44879 .elementor-element.elementor-element-598cc314 > .elementor-element-populated {
        margin:0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-e3b4ec4 > .elementor-element-populated {
        margin: 30px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-d49f0f8 > .elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-10b5eca8 {
        --spacer-size: 30px;
    }

    .elementor-44879 .elementor-element.elementor-element-e0e458f > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-d5fb211 {
        --spacer-size: 30px;
    }

    .elementor-44879 .elementor-element.elementor-element-1cbe2e8 {
        --spacer-size: 25px;
    }

    .elementor-44879 .elementor-element.elementor-element-eb4e8a1 {
        --spacer-size: 30px;
    }

    .elementor-44879 .elementor-element.elementor-element-4ba706f {
        width: 50%;
    }

    .elementor-44879 .elementor-element.elementor-element-4ba706f > .elementor-element-populated.elementor-column-wrap {
        padding: 0px 10px 0px 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-4ba706f > .elementor-element-populated.elementor-widget-wrap {
        padding: 0px 10px 0px 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-1b3a5d1 .elementor-counter-number-wrapper {
        font-size: 3.5em;
    }

    .elementor-44879 .elementor-element.elementor-element-e830157 .elementor-divider {
        padding-block-start:12px;padding-block-end:12px;}

    .elementor-44879 .elementor-element.elementor-element-7e873d0 {
        width: 50%;
    }

    .elementor-44879 .elementor-element.elementor-element-7e873d0 > .elementor-element-populated.elementor-column-wrap {
        padding: 0px 0px 0px 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-7e873d0 > .elementor-element-populated.elementor-widget-wrap {
        padding: 0px 0px 0px 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-75307a3 .elementor-counter-number-wrapper {
        font-size: 3.5em;
    }

    .elementor-44879 .elementor-element.elementor-element-4e53168 .elementor-divider {
        padding-block-start:12px;padding-block-end:12px;}

    .elementor-44879 .elementor-element.elementor-element-5d0e6f9 {
        width: 50%;
    }

    .elementor-44879 .elementor-element.elementor-element-5d0e6f9 > .elementor-element-populated.elementor-column-wrap {
        padding: 0px 10px 0px 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-5d0e6f9 > .elementor-element-populated.elementor-widget-wrap {
        padding: 0px 10px 0px 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-63b1a41 .elementor-counter-number-wrapper {
        font-size: 3.5em;
    }

    .elementor-44879 .elementor-element.elementor-element-58d0f2c .elementor-divider {
        padding-block-start:12px;padding-block-end:12px;}

    .elementor-44879 .elementor-element.elementor-element-0348cfd {
        width: 50%;
    }

    .elementor-44879 .elementor-element.elementor-element-0348cfd > .elementor-element-populated.elementor-column-wrap {
        padding: 0px 0px 0px 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-0348cfd > .elementor-element-populated.elementor-widget-wrap {
        padding: 0px 0px 0px 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-ca52c8f .elementor-counter-number-wrapper {
        font-size: 3.5em;
    }

    .elementor-44879 .elementor-element.elementor-element-34830bf .elementor-divider {
        padding-block-start:12px;padding-block-end:12px;}

    .elementor-44879 .elementor-element.elementor-element-828a1bf > .elementor-container {
        min-height: 42px;
    }

    .elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_char {
        font-size: 35px;
        line-height: 1em;
    }

    .elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_char.trx_addons_bg_text_delimiter {
        font-size: 25px;
    }

    .elementor-44879 .elementor-element.elementor-element-828a1bf .trx_addons_bg_text_delimiter {
        margin-left: 15px;
        margin-right: 15px;
    }

    .elementor-44879 .elementor-element.elementor-element-c76e1ac > .elementor-container {
        min-height: 42px;
    }

    .elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_char {
        font-size: 35px;
        line-height: 1em;
    }

    .elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_char.trx_addons_bg_text_delimiter {
        font-size: 25px;
    }

    .elementor-44879 .elementor-element.elementor-element-c76e1ac .trx_addons_bg_text_delimiter {
        margin-left: 15px;
        margin-right: 15px;
    }

    .elementor-44879 .elementor-element.elementor-element-1873edfa > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-e6545a8 {
        --spacer-size: 10px;
    }

    .elementor-44879 .elementor-element.elementor-element-525a8ebf {
        --spacer-size: 20px;
    }

    .elementor-44879 .elementor-element.elementor-element-7e953511 > .elementor-element-populated {
        margin: 30px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-1add8c1 {
        padding: 0px 20px 0px 20px;
    }

    .elementor-44879 .elementor-element.elementor-element-6b79e755 > .elementor-container {
        min-height: 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-6b79e755:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-6b79e755 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-position: top center;
    }

    .elementor-44879 .elementor-element.elementor-element-6b79e755 {
        padding: 65px 0px 65px 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-5c62fd70 > .elementor-element-populated {
        margin: 45px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-5c62fd70 > .elementor-element-populated.elementor-column-wrap {
        padding: 0px 0px 0px 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-5c62fd70 > .elementor-element-populated.elementor-widget-wrap {
        padding: 0px 0px 0px 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-2380680c > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-44879 .elementor-element.elementor-element-636fab05 {
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
        width: var( --container-widget-width, 100% );
        max-width: 100%;
    }

    .elementor-44879 .elementor-element.elementor-element-cc757f0 {
        --spacer-size: 10px;
    }
}

@media(min-width: 768px) {
    .elementor-44879 .elementor-element.elementor-element-5c62fd70 {
        width:48.8%;
    }

    .elementor-44879 .elementor-element.elementor-element-2380680c {
        width: 51.2%;
    }
}

@media(max-width: 1279px) and (min-width:768px) {
    .elementor-44879 .elementor-element.elementor-element-5c62fd70 {
        width:50%;
    }

    .elementor-44879 .elementor-element.elementor-element-2380680c {
        width: 50%;
    }
}

@media(min-width: 1280px) {
    .elementor-44879 .elementor-element.elementor-element-6b79e755:not(.elementor-motion-effects-element-type-background), .elementor-44879 .elementor-element.elementor-element-6b79e755 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-attachment:scroll;
    }
}
